Community Packages

Please read this before reporting a bug:
http://wiki.archlinux.org/index.php/Reporting_Bug_Guidelines

Do NOT report bugs when a package is just outdated, or it is in the AUR. Use the 'flag out of date' link on the package page, or the Mailing List.

REPEAT: Do NOT report bugs for outdated packages!
Tasklist

FS#64433 - Paraview 5.7.0 doesn't compile

Attached to Project: Community Packages
Opened by Gianluca Pettinello (gianluca.pettinello) - Saturday, 09 November 2019, 11:28 GMT
Last edited by Antonio Rojas (arojas) - Saturday, 09 November 2019, 12:03 GMT
Task Type Bug Report
Category Packages
Status Closed
Assigned To No-one
Architecture All
Severity Low
Priority Normal
Reported Version
Due in Version Undecided
Due Date Undecided
Percent Complete 100%
Votes 0
Private No

Details

Description:
Trying to compile paraview in /opt/paraview folder as it conflicts with vtk. I already did in the past using an aur PKGBUILD as inspiration.
With version 5.7.0-1 I get first an error about MPC_comm conflicting in HF5.
Went to Kitware site and found a workaround but linking says: undefined reference to `H5Pset_fapl_mpiposix'


Additional info:
* package version(s) 5.7.0-1
* config and/or log files etc.
* link to upstream bug report, if any

Steps to reproduce:
Download the source file
Compile
This task depends upon

Closed by  Antonio Rojas (arojas)
Saturday, 09 November 2019, 12:03 GMT
Reason for closing:  Not a bug
Additional comments about closing:  It builds fine in a clean chroot. If you modify the PKGBUILD, you're in unsupported territory

Loading...